/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
img#hero-img1,
#hero-img2 {
  width: 100%;
  height: auto;
}

#hero-img2 {
  display: none;
}

#hero-img1 {
  display: block;
}

@media only screen and (min-width: 380px) and (max-width: 640px) {
  #hero-img1 {
    display: none;
  }
  #hero-img2 {
    display: block;
  }
}

@media only screen and (min-width: 320px) and (max-width: 379px) {
  #hero-img1 {
    display: none;
  }
  #hero-img2 {
    display: block;
  }
}

@media only screen and (min-width: 641px) and (max-width: 960px) {
  #hero-img2 {
    display: none;
  }
  #hero-img1 {
    display: block;
  }
  .field-heroimage img {
    max-height: 230px;
  }
}

.hero-banner {
  min-height: 360px;
  box-shadow: 0px 5px 6px 0px black;
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
  .hero-banner {
    min-height: 280px;
  }
}

.hero-banner .hero-banner-content {
  position: absolute;
  right: 10px;
  top: 3em;
  width: 45%;
  height: calc(100% - 3em);
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
  .hero-banner .hero-banner-content {
    width: 42%;
    /*top: 1em;
            height: calc(100% - 1em);*/
  }
}

.hero-banner .social-media {
  position: absolute;
  left: 10px;
  bottom: 20px;
}

@media only screen and (min-width: 641px) and (max-width: 960px) {
  .hero-banner .social-media {
    display: block;
  }
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
  .hero-banner .social-media {
    left: 50%;
    bottom: 20px;
  }
}

.hero-banner .email-print {
  position: absolute;
  top: 10px;
  right: 20px;
}

@media only screen and (min-width: 641px) and (max-width: 960px) {
  .hero-banner .email-print {
    display: block;
  }
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
  .hero-banner .email-print {
    display: none;
  }
}

.hero-banner .email-print ul li {
  float: left;
  margin: 0px 20px;
}

.hero-banner .email-print ul li img {
  max-width: 90%;
  height: auto;
}

.hero-banner .heroBanner-email-print ul li a:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.hero-banner .social-link > .component-content ul li {
  display: inline-block;
  margin: 0px 10px;
  width: 30px;
}

.hero-banner .social-link > .component-content ul li img {
  max-width: 90%;
  height: auto;
}

.hero-banner .social-link > .component-content ul li a:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.hero-banner .contact {
  position: absolute;
  bottom: 10px;
  left: 0px;
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
  .hero-banner .contact {
    display: none;
  }
}

.hero-banner .contact span {
  color: #000000 !important;
  font-size: 20px;
  font-weight: 400;
  font-style: normal;
  font-family: "Lato", sans-serif;
}

.hero-banner .contact span a {
  color: #000000;
  text-decoration: none;
}

.hero-banner .field-herosubtitle {
  height: 100px;
  overflow: auto;
}

.hero-banner .field-herosubtitle a {
  color: #ffffff;
}

.hero-banner .field-herolink {
  margin: 10px 0;
}

.hero-banner .field-herotitle {
  margin-bottom: 20px;
}

.hero-banner h3,
.hero-banner h3 a {
  font-size: 70px;
  color: #c30000;
  line-height: 1;
}

@media only screen and (min-width: 320px) and (max-width: 379px) {
  .hero-banner h3,
  .hero-banner h3 a {
    font-size: 20px;
  }
}

@media only screen and (min-width: 380px) and (max-width: 640px) {
  .hero-banner h3,
  .hero-banner h3 a {
    font-size: 20px;
  }
}

@media only screen and (min-width: 641px) and (max-width: 960px) {
  .hero-banner h3,
  .hero-banner h3 a {
    font-size: 36px;
  }
}

@media only screen and (max-width: 1145px) and (min-width: 961px) {
  .hero-banner h3,
  .hero-banner h3 a {
    font-size: 48px;
  }
}

.heroBanner-social-link .component-content {
  display: block;
  position: relative;
}

.hero-banner-content .ow-rounded-btn-red:hover {
  border-color: #c30000;
}
